.xcart_waitlist_learnmore{
    font-size:12px;
    cursor: pointer;
}#waitlist_explain_modal{
    position:fixed;
    display:none;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:99999;
    background-color:rgba(0,0,0,0.5);
}
#waitlist_explain_holder{
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    padding: 0;
    box-sizing: border-box;
    width: 666px;
    font-family: Untitled Sans, sans-serif;

}
#waitlist_explain_img{
    width: 104px;
    height: auto;
    margin-top: 8px;
    margin-bottom: 5px;
}
#waitlist_explain_contents{
    border: 1px solid #000;
    margin:10px;
    text-align: center;

}
#waitlist_explain_header{
    color: #1f2df4;
    font-weight: bold;
    font-size: 29px;
    padding-top: 30px;
}
#waitlist_explain_body{
    font-size: 16px;
    line-height: 27px;
    padding-bottom: 25px;
}
#waitlist_explain_close{
    background-image: url(/img/10x/SVG/hamb-close.svg);
    height: 42px;
    width: 42px;
    position: absolute;
    right: 13px;
    top: 14px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 19px 19px;
}
#xcart{
    background-color: #fff;
    color:#000;
    height: 100%;
    width: 0px;
    position: fixed;
    top: 0;
    right: -376px;
    z-index: 10;
    font-family: Untitled Sans, sans-serif;
    transition: all 0.5s ease-in-out;
    white-space: nowrap;
    border-left:1px solid #000;
    width: 375px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

#xcart_empty_x{

}
#xcart.xcart_open{
    right: 0;
}
body.admin #xcart{
    margin-top: 51px;
    height: calc(100% - 51px);
}
#xcart_header{
    height: 43px;
    line-height: 41px;
    box-sizing: border-box;
    border-top:1px solid #000;
    border-bottom: 1px solid #000;
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    position: relative;
}
#xcart_close{
    background-image: url(/img/10x/SVG/hamb-close.svg);
    height: 42px;
    width: 42px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 13px 13px;
}

#xcart_footer{
    border-top: 1px solid #000;
    padding-top: 26px;
    padding-bottom: 37px;
    padding-left: 42px;
    padding-right: 42px;
    width: 100%;
    flex-grow: 0;
    position: relative;
    height: auto;
    box-sizing: border-box;
}
#xcart_footer.hascredit{
    padding-top: 56px;
}
.xcart_btn_footer{
    background-color:#1f2df4;
    color:#fff;
    text-align: center;

    font-size: 24px;
    font-weight: 500;
    cursor: pointer;
    line-height: 57px;
    margin-bottom: 37px;

}
#xcart_contents{
    width: 100%;
    white-space: normal;
    flex-grow: 1;
    background-color:#fff;
    overflow: auto;
    padding-top: 20px;

}
.xcart_expired_text{
    font-size: 14px;
    font-weight: 500;
    color:#000;
    margin-bottom: 1em;
    margin-top: 1em;
}
.xcart_btn_readd{
    background-color: #1F2DF4;
    color:#fff;
    font-size: 10px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    cursor: pointer;
    width: 169px;
}
.xcart_remove_frame_btn{
    display:inline-block;
    width:100px;
    background-color:#ccc;
    color:#fff;

    box-sizing: border-box;
    border:2px solid #ccc;
    height: 26px;
    line-height: 22px;
    text-align: center;
    font-weight: 500;
    font-size: 11px;
    text-transform: uppercase;
    margin-top: 5px;
    padding-left: 0px;
    cursor: pointer;
    vertical-align: top;
    overflow: hidden;


}
.xcart_waitlist_text{
    font-size: 14px;
}
.xcart_waitlist_header{
    color:#1f2df4;
    font-weight: 500;
    font-size: 14px;
    margin-top: 1em;
    margin-bottom: 1em;
}
#empty_minicart_x{

    width: 100%;
    height: 100%;
    position: relative;
}
#xcart_body{
    width: 100%;
    display: flex;
    height: 100%;
    flex-direction: column;
}
.xcart_footer_set{
    display: none;
    white-space: normal;
}
.xcart_footer_header{
    font-family: Untitled Sans, sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 9px;
}
.xcart_footer_body{
    font-size: 12px;
    line-height: 14.5px;
    font-weight: 400;
    margin-bottom: 22px;
}

.xcart_item{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.xcart_item_expired .xcart_item_price, .xcart_item_waitlisted .xcart_item_price{
    display: none !important;
}
.xcart_item_left img{
    width: 100px;
    height: auto;
    min-height: 100px;
    overflow: hidden;
}
.xcart_item_left{
    width: 100px;
    display: inline-block;
    vertical-align: top;
}
.xcart_item_middle{
    vertical-align: top;
    display: inline-block;
    width: calc(100% - 100px);
    box-sizing: border-box;
    padding-left: 15px;
}
.xcart_item_right{
    vertical-align: top;
    display: inline-block;
    width: 40px;
    text-align: right;
}
.xcart_item_artist{
    font-size: 14px;
    line-height: 17.6px;
    font-weight: 500;
    text-transform: uppercase;
    width:calc(100% - 40px);
    display: inline-block;
    vertical-align: top;
}
.xcart_item_name{
    font-size: 12px;
    line-height: 15.1px;
    font-weight: 400;


}
.xcart_item_price{
    font-weight: 500;
    font-size: 14px;
    line-height: 17.6px;
    margin-top:1em;
}
.xcart_item_remove{
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    text-decoration: underline;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    width: 40px;
    text-align: right;


}
#xcart_header_normal{
    display:inline-block;
    vertical-align: top;
}
#xcart_header_countdown{
    display: none;
    vertical-align: top;
    color:#d00000;
}
#xcart.countdown #xcart_header_normal{
    display: none;
}
#xcart.countdown #xcart_header_countdown{
    display: inline-block;
}
#xcart_footer_checkout{
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 37px;
}
.xcart_footer_credit{
    position: absolute;
    top: 00px;
    left: 0;
    background-color: #eee;
    color:#000;
    border-top: 1px solid #ccc;
    height: 30px;
    line-height: 30px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 42px;
    padding-right: 42px;
    font-size: 12px;
    text-align: right;
}
#xcart_xframe{
    width: calc(100% - 40px);
    margin-left: 20px;
    height: calc(100% - 20px);
    border: 5px solid #000;
    box-sizing: border-box;
    overflow: hidden;
}
.safari #xcart_xframe{
        height: calc(100% - 40px);

    }

.xcart_total_digit{
    display: inline-block;
    text-align: right;
    float: right;
}
.xcart_footer_credit .xcart_total_digit{
    padding-left: 8px;
    font-weight: bold;
}
#xcart_overlay{
    display:none;
    position:absolute;
    top:43px;
    left:0;
    width:100%;
    min-height:400px;
    background-color:#fff;
    z-index: 90;
    max-width: 100%;
    box-sizing: border-box;
    padding-left:21px;
    padding-right: 21px;
}
#xcart_overlay.shown{
    display:block;
}
.xcart_btn_refresh{
    background-color: #000;
    color:#fff;
    text-align: center;
    font-size: 10px;
    cursor: pointer;
    display: inline-block;
    width:100px;
    height: 21px;
    line-height: 21px;

}

#xcart_overlay_button_toconfirm{
    background-color:#1f2df4;
    cursor: pointer;
    height: 57px;
    line-height: 57px;
    color:#fff;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    font-size: 24px;
    margin-top: 15px;
}
#xcart_overlay_title{
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
#xcart_overlay_img{
    width: 80%;
    margin-left: 10%;
    height: auto;
}
.xcart_item_imgholder{
    width: 100px;
    height: 100px;
    box-sizing: border-box;
    display: inline-block;
    border:1px solid #ccc;
    vertical-align: top;
    overflow: hidden;
}
#xcart_overlay_body{
    max-width: 100%;
    text-align: center;
    white-space: normal;
    font-size: 14px;
    margin-top: 10px;
    margin-left: 10%;
    margin-right: 10%;
}
.xcart_btn_add_framing{
    background-color:#000;
    color:#fff;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    margin-top: 10px;
    width:100px;
    height: 35px;
    line-height: 35px;
    font-size: 11px;
}
.xcart_inline_frame_option{
    display: inline-block;
    vertical-align: top;
    font-size: 9px;
    text-align: center;
    width: 60px;
    margin-right: 10px;
    cursor: pointer;
}
.xcart_inline_frame_name{
    margin-top: 5px;
    font-size: 11px;
}
.xcart_frame_price{
    display: inline-block;
    font-weight: 500;
    line-height: 26px;
    font-size:14px;
    margin-top: 5px;
    margin-left: 15px;
}
.xcart_qty_holder{
    float: right;
    position: relative;
    width: 32px;
}
#xcart_overlay_button_waitlist{
    border:2px solid #000;
    width:100%;
    box-sizing: border-box;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    cursor: pointer;
    line-height: 55px;
}
.xcart_select_qty{
    border: 1px solid #ccc;
    border-radius: 0px;
    box-sizing: border-box;
    width: 100%;
    font-size: 12px;
    height: 17px;
    line-height: normal;
    text-align: left;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* Add some styling */

    display: block;
    width: 100%;
    max-width: 100%;
    float: right;
    margin: 0px 0px;
    padding: 0px 0px;
    font-size: 11px;
    padding-left: 3px;

    color: #000;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    -ms-word-break: normal;
    word-break: normal;
}
.xcart_framing_options{
    display:none;
}
.xcart_qty_holder:after {
    content: '>';
    font: 13px monospace;
    color: #333;
    -webkit-transform: rotate(
            90deg
    );
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(
            90deg
    );
    right: 1px;
    width: 14px;
    height: 14px;
    top: 2px;
    background-color: #fff;
    position: absolute;
    pointer-events: none;
    text-align: center;
}
.xcart_inline_frame_img{
    border:3px solid #000;
    width: 60px;
    height: 35px;
    margin:0 auto;
    margin-top: 0px;
    text-align: center;
    line-height: 29px;
    box-sizing: border-box;
    margin-right: 5px;
    font-size: 13px;
    font-weight: bold;

}
.framing_shown .xcart_btn_add_framing{
    display: none !important;
}
.xcart_btn_cancel_framing{
    background-color: #999;
    color: #fff;
    text-align: center;
    cursor: pointer;
    display: none;

    width: 100px;
    height: 35px;
    line-height: 35px;
    font-size: 10px;
    margin-top: 10px;
}
.framing_shown .xcart_btn_cancel_framing{
    display: inline-block !important;
}
.framing_shown .xcart_framing_options{
    display:inline-block;
    padding-left: 15px;
    vertical-align: top;
    margin-top: 10px;
}

#xcart.takeover #xcart_overlay{
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;

}
#xcart.takeover #xcart_overlay_inner{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.hurrytime{
    font-weight: bold;
    color:#ff0000;
}
#xcart.takeover #xcart_overlay_img{
    max-width:360px;
    margin-left: 0;
    margin-right: 0;
    width:300px;
    max-width: 100%;
    height: auto;
}
#xcart.takeover #xcart_overlay_body{
    font-size:20px;
    margin-left:10px;
    margin-right: 10px;
}
#xcart.takeover #xcart_overlay_button_waitlist{
    margin-top: 45px;
    line-height: 65px;
}
.xcart_item_waitlisted .xcart_btn_add_framing, .xcart_item_expired .xcart_btn_add_framing, .xcart_item_waitlisted .xcart_remove_frame_btn, .xcart_item_waitlisted .xcart_frame_price, .xcart_item_expired .xcart_remove_frame_btn, .xcart_item_expired .xcart_frame_price{
    display:none !important;

}
.xcart_waitlist_learnmore{
    cursor: pointer;
}
#checkout_right #xcart_contents .xcart_item:last-child{
    margin-bottom: 0px !important;
}
#checkout_right #xcart_contents{
    padding-bottom: 20px;
}
@media(max-width:700px){
    #waitlist_explain_holder{
        width:calc(100% - 20px);
        left: 10px;
        transform: translate(0%, -50%);

    }
    #waitlist_explain_img{
        width: 84px;
    }
    #waitlist_explain_contents{
        padding-left: 15px;
        padding-right: 15px;
    }
    #waitlist_explain_header{
        font-size: 22px;
    }
    #waitlist_explain_body{
        font-size:14px;
        line-height: 20px;
    }
}
@media(max-width:600px){
    #xcart{
        width: 100%;
        right: 100%;
        margin-top:40px !important;
        height: calc(100% - 40px) !important;
    }
    #xcart_overlay_title{
        font-size: 20px;
    }

    #xcart.takeover #xcart_overlay_img{
        width: 200px;
    }
    #xcart.takeover #xcart_overlay_body{
        font-size: 14px;
    }
    #xcart_footer, .xcart_footer_credit{
        padding-left: 21px;
        padding-right: 21px;
    }
}
#xmenu_cart{
    display: inline-block !important;
}
@media(max-width: 700px){
    #xmenu_cart{
    width: 30px;
        background-size: 30px auto;

    }
    #xcart_count {
        position: absolute;
        top: 3px;
        font-weight: 500;
        font-size: 12px;
        line-height: 28.8px;
        text-align: center;
        width: 20px;
        left: 7px;
    }
}
#checkout_master #xcart_xframe{
    height: 100px !important;
}
#xcart_overlay.checkout #xcart_overlay_img{
    width: 300px;
    margin-left: 0px;
    margin:0 auto;
}
#xcart_overlay.checkout{
    height: 100%;
    text-align: center;
}
#xcart_overlay.checkout.shown{
    z-index: 9999;
}
.xcart_item_soldout .xcart_framing_options, .xcart_item_soldout .xcart_remove_frame_btn, .xcart_item_soldout .xcart_item_price, .xcart_item_soldout .xcart_frame_price{
    display: none;
}
.xcart_item_soldout img{
    opacity: 0.5;
}
.xcart_soldout_header{
    color:#c00000;
    font-weight: 500;
    margin-top: 1em;
}